version: 1.6.0-rc.2
files:
  - url: Cherry-Studio-1.6.0-rc.2-x64.zip
    sha512: HTCCi3tTEHbKU+EV7mxpvS9mVaIk5lNhl3yNKareqrImEZY7nUEZvjv8yTQegLROBJaMYSAKwLEipqOSMkbHeA==
    size: 144332356
  - url: Cherry-Studio-1.6.0-rc.2-arm64.zip
    sha512: iB8SKL/SS1NNXv7NPbM6Ncl0hixILFT2/UcXTvunaRnkDxMbZRtr/1zNC5q5z0m5KAGM08kBJ7tt0rSQsSLf4w==
    size: 136752752
  - url: Cherry-Studio-1.6.0-rc.2-x64.dmg
    sha512: gsk0SbN+eiepoMYjwKjCEhdXuAm5F2cB8n2NJF5zWBI3YwsFPbJWy2Jv4nfyf8kGMFomnAzsr1Kg4bbj0Knq9Q==
    size: 149791063
  - url: Cherry-Studio-1.6.0-rc.2-arm64.dmg
    sha512: /c7WQG10/phIBgpOt8h/dUjxqq2Q6Dwa2R+L3RpkbJMswCDshI26hHcFJ8EjqJprIHOoC81JAQDECE7fsh3vuA==
    size: 142156178
path: Cherry-Studio-1.6.0-rc.2-x64.zip
sha512: HTCCi3tTEHbKU+EV7mxpvS9mVaIk5lNhl3yNKareqrImEZY7nUEZvjv8yTQegLROBJaMYSAKwLEipqOSMkbHeA==
minimumSystemVersion: 20.1.0
releaseNotes: |
  🐛 问题修复：
  - 修复 Anthropic API URL 处理，移除尾部斜杠并添加端点路径处理
  - 修复 MessageEditor 缺少 QuickPanelProvider 包装的问题
  - 修复 MiniWindow 高度问题

  🚀 性能优化：
  - 优化输入栏提及模型状态缓存，在渲染间保持状态
  - 重构网络搜索参数支持模型内置搜索，新增 OpenAI Chat 和 OpenRouter 支持

  🔧 重构改进：
  - 更新 HeroUIProvider 导入路径，改善上下文管理
  - 更新依赖项和 VSCode 开发环境配置
  - 升级 @cherrystudio/ai-core 到 v1.0.0-alpha.17
releaseDate: '2025-09-19T01:52:36.674Z'
